import { Selector } from "testcafe";
import { getSiteRoot } from "./utils";

fixture`404 page renders and functions correctly`.page(`${getSiteRoot()}/404`);

test("Page contains the text 404", async (t) => {
  const elem = Selector("#not-found");
  await t.expect(elem.textContent).contains("404");
});
